Activity log for bug #506803

Date Who What changed Old value New value Message
2010-01-13 05:43:12 Anmol Sarma bug added bug
2010-01-14 06:11:49 Benjamin Humphrey ubuntu-manual: assignee Ryan Macnish (nisshh)
2010-01-14 06:11:51 Benjamin Humphrey ubuntu-manual: status New Confirmed
2010-01-27 05:54:24 Ryan Macnish ubuntu-manual: status Confirmed In Progress
2010-01-27 07:10:37 Ryan Macnish ubuntu-manual: status In Progress Fix Committed
2010-02-12 02:39:45 Benjamin Humphrey ubuntu-manual: milestone alpha-release beta-release
2010-04-02 23:08:06 Elan Kugelmass ubuntu-manual: status Fix Committed Fix Released